﻿@charset "utf-8";
/* CSS Document */

html,body {
	padding: 0px;
	color: #ffffff;
	margin: 0px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ffffff;
	background-image: url('images/background.jpg');
	background-position:top;
	background-repeat:repeat-x;
}

#MainWhite
{
    background-color: #FFFFFF;
    width:938px;
    margin: 0 auto 0 auto;
}


img {
	border: none;
}

p {
	padding: 0px;
}

h1 {
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 2px;
	color: #f38f2c;
	padding-top: 10px;
	text-transform:uppercase;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #f38f2c;
	letter-spacing: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 8px;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #a49262;
	margin: 0px;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 5px;
}

h4 {
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align:left;
}



h5 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:10px;
}
h6 {
	font-size: 13px;
	font-weight: normal;
	color: #404f56;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
	text-align:center;
}
.classaddress {
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	padding-bottom: 2px;
		color: #f38f2c;
	padding-top: 10px;
	text-transform:uppercase;
}
.classdesc {
	font-size: 13px;	
	margin: 0px;
	padding-bottom: 2px;
		color: #FFFFFF;
	padding-top: 10px;	
	text-transform:uppercase;
}
.classprice {
	font-size: 13px;	
	margin: 0px;
	padding-bottom: 2px;
		color: #FFFFFF;
	padding-top: 10px;		
}
.classhomeopen {
	font-size: 13px;	
	margin: 0px;
	
		color: #FFFFFF;
	
}
a:link {
	color: #f38f2c;
	text-decoration: none;
}

a:visited {
	color: #f38f2c;	
}
a:hover {
	color: #f38f2c;
	text-decoration: underline;
}
a.footer:link {
	color: #666666;
	text-decoration: underline;
}

a.footer:visited {
	color: #666666;
	text-decoration: underline;
}
a.footer:hover {
	color: #666666;
	text-decoration: none;
}
.grey
{
    color: #666666;
}

.blue
{
    color: #024387;
}

.font11
{
    font-size:11px;
}

.styleDiv1
{
	height:300px;
	width:150px;
	overflow:auto;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11Pt;
	line-height: 150%;
			scrollbar-3dlight-color:#009900;
scrollbar-arrow-color:orange;
scrollbar-base-color:#00CC00;
scrollbar-darkshadow-color:#009900;
scrollbar-face-color:#242021;
scrollbar-highlight-color:palegreen;
scrollbar-shadow-color:#000000;
}

.display2
{
	font-size: 11px;
	font-weight:bold;
	color: #004387;
	letter-spacing: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 8px;
}

.display3
{
	font-size: 12px;
	color: #000000;
	letter-spacing: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 8px;
}


        #forsalesubmenu{ z-index: 100;position:absolute; min-width:100px;height:auto;display:none;background-color: #E67D14;}
            #forsalesubmenu a {    min-width: 100px;
    white-space: nowrap;
    font-family: "Trebuchet MS";
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: #FFF;
    background-color: #E67D14;
    display: block;
    padding-left: 10px;
    border-bottom: 1px solid #000;
    padding: 4px 4px 4px 15px;
            }
        #forsale:hover+#forsalesubmenu{display:block; }
        #forsalesubmenu:hover{
            display: block;position:absolute;
        }
        #forsalesubmenu a:hover{display:block;z-index: 100;color:black; }
        